import React from 'react';
export default function StylusPen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m219-321 109-396h66v-60l65-129h41l66 129v60h66l108 396zm123-94h275l-56-209H398zM135-95l27-65q12-26 34.5-43.5T248-221h464q28 0 50.5 17.5T797-160l29 65zm207-320h275z" })));
}
